.wrapper{
    width: 80%;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 50vh;
}
.accordion{
    width: 100%;
    height: 50px;
    font-size: 18px;
    text-align: left;
    outline: none;
    border: none;
    cursor: pointer;
}
.accordion:hover{
    background: rgb(156, 154, 154);
}
.accordion::after{
    float: right;
    display: block;
    text-align: right;
    content:'\02795'
}
.accordion.active::after{
    content:'\2796'
}
.panel{
    padding: 0 20px;
    background: whitesmoke;
    max-height: 0px;
    display: none;
    overflow: hidden;
    transition: max-height 0.5s ease;
}
